Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s hmotností nad 10 kg

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Soler & Palau EDAV/10-500 (3x400) Ekonovent průmyslový nástěnný axiální ventilátor s EC motorem

Soler & Palau EDAV/10-500 (3x400) Ekonovent průmyslový nástěnný axiální ventilátor s…

  • Hmotnost 18,7 kg
  • Elektrický

Skříň je vyrobena z ocelového pozinkovaného plechu opatřeného černým lakem. Krycí mřížka je práškově lakovaná, šrouby jsou…

35 711 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRM 10 ED-V 4P jednofázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRM 10 ED-V 4P jednofázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 32 kg
  • Elektrický

Jednofázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRM 10 ED-V 4P s vertikálním…

35 711 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler&Palau TH 1300/250 Ecowatt

Soler&Palau TH 1300/250 Ecowatt

  • Příkon 137 W
  • Hmotnost 11,2 kg
  • Elektrický

Střešní ventilátor TH 1300/250 Ecowatt s úsporným EC motorem je určený pro přívod i odvod vzduchu z rodinných domů,…

od 35 724 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

35 756 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

35 756 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

35 756 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-10/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-10/1,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

35 756 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 15 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRT 15 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 33 kg
  • Elektrický

Třífázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRT 15 ED-V 4P s vertikálním…

35 854 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 50 E-V 4P třífázový střešní ventilátor s vertikálním výfukem

Vortice Torrette TRT 50 E-V 4P třífázový střešní ventilátor s vertikálním výfukem

  • Hmotnost 51 kg
  • Elektrický

Třífázový střešní ventilátor Italského výrobce Vortice Torrette TRT 50 E-V 4P s vertikálním výfukem vhodný pro montáž na…

35 854 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCTT/6-500 A IP65

Soler & Palau HCTT/6-500 A IP65

  • Hmotnost 25,4 kg
  • Příkon 250 W
  • Elektrický

Přívodní střešní axiální ventilátor HCTT/6-500 A (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 35 883 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTT/4-500 B IP65

Soler & Palau HCTT/4-500 B IP65

  • Příkon 660 W
  • Hmotnost 25,4 kg
  • Elektrický

Odvodní střešní axiální ventilátor HCTT/4-500 B (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 35 952 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Soler & Palau HCTT/4-500 A IP65

Soler & Palau HCTT/4-500 A IP65

  • Příkon 660 W
  • Hmotnost 25,4 kg
  • Elektrický

Přívodní střešní axiální ventilátor HCTT/4-500 A (400V) je vhodný svojí konstrukcí pro větrání průmyslových hal, provozoven,…

od 35 952 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/2,2-3-P-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 64 kg

Alteko RFC 400-10/2,2-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

35 998 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-Z průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/2,2-3-L-Z průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 64 kg

Alteko RFC 400-10/2,2-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

35 998 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRT 10 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRT 10 ED-V 4P třífázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 33 kg
  • Elektrický

Třífázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRT 10 ED-V 4P s vertikálním…

36 133 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 179 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice Torrette TRM 15 ED-V 4P jednofázový střešní ventilátor s vertikálním výfukem pro horký vzduch

Vortice Torrette TRM 15 ED-V 4P jednofázový střešní ventilátor s vertikálním výfukem…

  • Hmotnost 33 kg
  • Elektrický

Jednofázový střešní ventilátor pro odtah horkého vzduchu Italského výrobce Vortice Torrette TRM 15 ED-V 4P s vertikálním…

36 323 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau HCFT/4-560 H výkonný průmyslový třífázový nástěnný axiální ventilátor

Soler & Palau HCFT/4-560 H výkonný průmyslový třífázový nástěnný axiální ventilátor

  • Hmotnost 22 kg
  • Elektrický

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Oběžné koloOběžné…

36 331 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Vortice E 506 T ATEX

Vortice E 506 T ATEX

  • Příkon 166 W
  • Hmotnost 14,7 kg
  • Elektrický

Nevýbušný axiální nástěnný ventilátor Vortice E 506 T ATEX je určen do výbušného prostředí. Ventilátor Vortice E ATEX je…

od 36 513 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 590 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/1,5-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 400-10/1,5-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 400-10/1,5-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 590 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau TCBT/4-500 H průmyslový třífázový potrubní axiální ventilátor

Soler & Palau TCBT/4-500 H průmyslový třífázový potrubní axiální ventilátor

  • Hmotnost 25 kg
  • Elektrický

Ventilátory série COMPACT jsou ventilátory s vysokým výkonem a z hlediska zástavby do potrubní sítě s výhodnou krátkou…

36 593 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-L-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

36 639 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 200-15/0,25-3-P-Z-Ex1-FM průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 30 kg

Alteko RFC 200-15/0,25-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

36 639 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau IFAB-C radiální proudový ventilátor

Soler & Palau IFAB-C radiální proudový ventilátor

  • Hmotnost 19 kg
  • Elektrický

Ventilátory jsou díky svému plochému profilu ideální zejména pro odvětrávání garážových prostor. SkříňSkříň je z ocelového,…

36 650 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

36 663 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

36 748 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

36 748 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-Z-Ex1-H průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

36 748 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-Z-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…

  • Hmotnost 29 kg

Alteko RFC 280-10/0,55-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…

36 748 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

36 796 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 796 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/4-3-L-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/4-3-L-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15/4-3-L-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je -…

36 796 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15A/4-3-P-E průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15A/4-3-P-E průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 61 kg

Alteko RFC 355-15A/4-3-P-E je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

36 796 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CBB-80N průmyslový radiální ventilátor pro dlouhý vzduchovod

Soler & Palau CBB-80N průmyslový radiální ventilátor pro dlouhý vzduchovod

  • Hmotnost 13,5 kg
  • Elektrický

Ventilátory jsou vhodné svojí konstrukcí pro velmi dlouhé vzduchovody v různých technologických a vzduchotechnických…

od 36 892 Kč

v 2 obchodech

Porovnat ceny
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-L-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

37 002 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

Alteko RFC 250-15/0,37-3-P-AKV2 průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 17 kg

Alteko RFC 250-15/0,37-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

37 002 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 355-15/3-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 54 kg

Alteko RFC 355-15/3-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…

37 365 Kč

Ventishop.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie